rabbitmq-server

CVEArtfulPrecise/eTrustyXenialZesty
CVE-2014-9649 not-affected -- needed not-affected not-affected
CVE-2014-9650 not-affected -- needed not-affected not-affected
CVE-2015-0862 not-affected -- needed not-affected not-affected
CVE-2015-8786 not-affected -- needed needed not-affected
CVE-2017-4965 not-affected -- needed needed needed
CVE-2017-4966 not-affected -- not-affected needed needed
CVE-2017-4967 not-affected -- needed needed needed
Status
7 known public CVEs

Updated: 2017-10-18 13:32:59 UTC (commit 13543)